import axios from "@/config/axios"
export default {
  getBasicDataList(params) {
    return axios.get('/cooperateapply/getBasicTaskApplyProgressList', { params })
  },
  getRewardDataList(params) {
    return axios.get('/cooperateapply/getSpecialPowerApplyProgressList', { params })
  },
  getConstraintDataList(params) {
    return axios.get('/cooperateapply/getRigidityConstraintApplyProgressList', { params })
  },
}